Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 08 Oct 2022 05:38:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Kavin Perera                    Hi good day           09:27 AM, 08th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:27 AM, 08th Oct                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:27 AM, 08th Oct                     Kavin Perera                    1           09:27 AM, 08th Oct                   Centrepoint UAE whatsapp bot                    Hello Kavin Perera , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:27 AM, 08th Oct                     Kavin Perera                    1           09:27 AM, 08th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:27 AM, 08th Oct                     Kavin Perera                    9589122062           09:28 AM, 08th Oct                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100622001452    You can also easily track your order from My Account > Order History.             09:28 AM, 08th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:28 AM, 08th Oct                     Kavin Perera                    2           09:29 AM, 08th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:29 AM, 08th Oct                     Kavin Perera                    1           09:29 AM, 08th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:29 AM, 08th Oct                     Kavin Perera                    [email-masked]           09:29 AM, 08th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:29 AM, 08th Oct                   Sohaib                   Hi Kavin ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:30 AM, 08th Oct                     Kavin Perera                    9589122062 kindly follow up this order coz I call the driver many time he just ignored my call also msg?           09:32 AM, 08th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:33 AM, 08th Oct                   Sohaib                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number: +971522420799           09:34 AM, 08th Oct                     Kavin Perera                    Yes this is the my number           09:35 AM, 08th Oct                     Kavin Perera                             09:35 AM, 08th Oct                     Kavin Perera                             09:35 AM, 08th Oct                     Kavin Perera                             09:35 AM, 08th Oct                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:36 AM, 08th Oct                     Kavin Perera                    Ok           09:37 AM, 08th Oct                   Sohaib                   Is there anything else I can help you with?           09:37 AM, 08th Oct                     Kavin Perera                    No thank you           09:37 AM, 08th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:37 AM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975357